Create New Site

Create a new site

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

PHP

Replace:
[SITE_NAME] with your site name
[SITE_DESC] with your site description
[SITE_URL] with your site URL
[SITE_CATEGORY] with your category - List site categories
[YOUR_API_TOKEN] with your token

<?php
  $params = array(
    'name'=>[SITE_NAME],
    'description'=>[SITE_DESC],
    'url'=>[SITE_URL],
    'categoryu'=>[SITE_CATEGORY]
  );
  $curl = curl_init('https://<<domain>>/v1/publisher/site/add/?token=[YOUR_API_TOKEN]');
  curl_setopt($this->curl, CURLOPT_RETURNTRANSFER, true);
  curl_setopt($this->curl, CURLOPT_POST, true);
  curl_setopt($this->curl, CURLOPT_POSTFIELDS, $params);
  $response = curl_exec($curl);
  curl_close($curl);
  var_dump($response);
?>
Form Data
string

The name of the site

string

The description of your site (optional)

string

The site URL

int32

The category ID of the site

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
LoadingLoading…
Response
Choose an example:
application/json
text/plain